@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;}
html{overflow-y:scroll}
body {position: relative;width: 100%;height: 100%;font-size:14px;font-family:"microsoft yahei"}
.body_bg{background:#ffffff}
a {color: #505050;text-decoration: none;outline:none;}
a:hover {color: #CD0200;text-decoration: underline;}
.red a, .red a:hover,.red a:visited,.red a:active{color:red; text-decoration:none;}
.red,a.red:link, a.red:visited, a.red:hover{color:#FF0000;}
.lvse a, .lvse a:hover,.lvse a:visited,.lvse a:active,.lvse,a.lvse:link, a.lvse:visited, a.lvse:hover{color:#019418; text-decoration:none;}
em, i {font-style: normal;}
li {list-style: none outside none;}
img {border: 0 none;vertical-align: middle;}
input {outline: medium none;}
.m5 {margin-top: 5px;}
.m10 {margin-top: 10px;}
.m15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.clear {clear: both;}
.fl {float: left}
.fr {float: right}
.Orange {color: #F60}
.red {color: red;}
.blue {color: #4189d8}
.blod{ font-weight:bold;}
button, input, textarea, th, td { }
.none{display:none;}
/*start*/
.w1200{width:1200px; margin:0 auto}
.w1000{width:1200px; margin:0 auto}
.main{width:1200px; overflow:hidden; margin:0 auto;}
.header_cont{width:1200px; margin:0 auto}
.ads{margin-top:2px;margin-bottom:2px;text-align:center; float:center; clear:both;}

/* 通用广告 */
.qzrencai_ad{float:left;width:1200px;margin-top:4px;margin-bottom:4px;clear:both;}
.qzrencai_ad img{width:100%; height:100%;}
.qzrencai_ad img:hover{filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7;}
.qzrencai_ad .ad1{margin:4px 0;float:left; width:1200px; background:#dcdcdc;}
.qzrencai_ad .ad2{margin-right:5px; float:left; width:595px; height:97px; background:#dcdcdc;}
.qzrencai_ad .ad3{margin-right:5px; float:left; width:395px; height:97px; background:#dcdcdc;}
.qzrencai_ad .ad4{margin-right:5px; float:left; width:295px; height:85px; background:#dcdcdc;}
.qzrencai_ad .ad5{margin-right:5px; float:left; width:235px; height:60px; background:#dcdcdc;}

/* 顶部 */
.head{width:100%;height:36px;background:#f4f4f4;border-bottom: 1px solid #ececec;}
.head_m{width:1200px; overflow:hidden; margin:0 auto;background:#f4f4f4;}
.head_l{float:left; width:1030px; overflow:hidden;}
.head_r{float:right;text-align:right; width:170px; overflow:hidden;}
.head_m a,.head_m a:hover{font-size:14px;text-decoration:none;line-height:250%;color:#5A5A5A;margin-right:15px;}
.head_m a:hover{color:red;}
.head_l a,.head_r a{display:inline;line-height:250%,font-size:14px;color:#5A5A5A;}
.head_r .fr{float:right;}

/*头部搜索*/
.hp_top{width:100%;height:39px;line-height:39px;border-bottom:1px solid #edecec; background:#fff}
.hp_top_ft{color:#929190;}
.hp_top_rt_login{color:#828080;}
.hp_top_rt_login a{color:#828080;}
.hp_top_rt_login a:hover{color:#c30;}
.hp_top_line{color:#d7d2cf;padding:0px 10px;}
.hp_top_rt_regist_m{color:#f30;}
.hp_top_rg_down{width:9px;height:5px;margin-left:5px;background:url(/css/images/dw.png) no-repeat;display:inline-block;}
.hp_top_rt_regist{margin-right:10px;width:80px;position:relative;}
.hp_top_regist_list{border:1px solid #edecec;border-top:none;background:#fff;width:90px;position:absolute;left:-10px;top:40px;text-align:center;}
.hp_top_regist_list ul li{height:35px;line-height:35px;}
.hp_top_regist_list ul li:hover{background:#EFF4FC;}
.hp_top_regist_list ul li a:hover{color:#666;text-decoration:none;}
.hp_top_phone{width:9px;height:13px;display:inline-block;background:url(/css/images/sj.png) no-repeat;}
.hp_top_telphone{color:#828080;}
.hp_top_dy a{color:#828080;}
.hp_top_dy a:hover{color:#c30;}
.hp_top_nav a{color:#828080;}
.hp_head{width:100%;background:#fff; float:left; padding:14px 0;}
.hp_head_ft_logo{}

.hp_head_search{width:625px;height:44px;margin-top:10px;}
.hp_head_search_job{width:87px;border:2px solid #ff552e;height:40px;line-height:40px;background:#fff; position:relative; z-index:300;border-radius:5px 0 0 5px;}
.index_header_seach_find_list{width:87px;border:2px solid #ff552e;background:#fff; position:absolute;left:-2px;top:40px;}
.index_header_seach_find_list a{ display:block; padding-left:10px;height:30px; line-height:30px;}
.index_header_seach_find_list a:hover{background:#FFFAEA;color:#666;text-decoration:none;}
.hp_head_search_job_b{padding-left:10px;background:url(/css/images/com_sii.png) no-repeat 67px;display:block;cursor:pointer;}
.hp_head_search_text{border:2px solid #ff552e;border-left:none;border-right:none;width:440px;height:40px;color:#999;line-height:40px;background:#fff;text-indent:10px;}
.hp_head_search_text{font-size:16px;color:#000000;font-family: "Microsoft YaHei", "Arial Narrow", HELVETICA;}
.hp_head_search_sr{color:#fff;font-size:16px;height:44px;line-height:44px;background:#ff552e;width:88px;cursor:pointer;text-align:center;border:none;border-radius:0 5px 5px 0;}
.hp_nav{width:100%;min-width:1200px;height:45px;line-height:45px;background:#ff552e;color:#fff; float:left; overflow:hidden}
.hp_nav ul li{font-size:18px;float:left; position:relative;margin-right:1px; z-index:1}
.hp_nav ul li a{color:#fff;padding:0px 25px;display:inline-block;}
.hp_nav ul li a:hover{text-decoration:none;background:#da411e;color:#fff;}
.hp_nav ul .nav_list_hover{background:#da411e;}

/*企业列表*/
.hy_bt{text-align:center;padding:20px 0;line-height:45px;font-size:16px;}
.hy_bt a,.hy_bt a:hover{line-height:45px;font-size:32px;color:red;text-decoration: none;}
.zp_1{width:1200px;font-size:14px; background:#fff;border:1px solid #DCDCDC; float:left; margin-top:4px; margin-bottom:4px;}
.zp_2_list{width:1200px; float:left; padding-bottom:3px;}
.zp_2_list ul{width:1200px; float:left;}
.zp_2_list li{width:214px;padding-left:18px;float:left;height:28px;margin-left: 5px;margin-top: 6px;background:url(/css/images/index_n_p.gif) no-repeat 8px 9px; overflow: hidden;white-space: nowrap;}
.zp_2_list li a{color:#222}
.zp_2_list li a:visited{color:#CD0200}

/* 底部 */
.foot{width:100%;margin-top:15px;background:#f4f4f4;border-top: 1px solid #ececec;}
.foot_m{width:1200px; overflow:hidden; margin:0 auto;background:#f4f4f4;}
.foot,.foot p{text-align:center; line-height:40px; color:#626262;font-size:14px;line-height:300%;}
.foot a,.foot a:visited{text-decoration:none; color:#626262;font-size:14px;}
.foot a:hover,.foot a:active{text-decoration:underline; color:#c00;font-size:14px;}
